﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/

.intro-text {
    font-size: 14px;
    margin: 20px auto 30px auto;
    width: 100%;
    max-width: 100%;
}

/*.main-box-img {
	width: auto;
}

.srp-box-inner .main-box-img img {
    width: auto;
    height: auto;
}*/

.srp-table td ul.bullets li {
	list-style-type:disc;
    font-size: 13px;
    margin-left:15px;
    margin-bottom: 10px;
}

.srp-table th.cols3-1 {
    width:28%;
}

.srp-table .cols3-2, .srp-table .cols3-3 {
    width: 36%;
}

.srp-table .cols2-1, .srp-table .cols2-2 {
    width: 43%;
}

.srp-table td ul {    
    padding-left:0;
    margin-left:0;
}

.srp-table td ul li {
    list-style-type:none;
    font-size:13px; 
    margin-left:10px;
    margin-bottom:10px;
}

.srp-table td ul li span {       
    font-weight:bold;
    display:inline;
}

.td-first .srp-tbl-img {
    margin-left:auto;
    margin-right:auto;
    text-align:center!important;
}

.srp-subTable table {
    width:100%;
    margin:10px auto;
}

.srp-subTable th, .srp-subTable td {
    font-size:12px!important;
    padding:3px;
    text-align:center;
}

.srp-subTable tr td {
    background-color:#fff;
}
.srp-subTable tr th {
    width:15%;
}

@media screen and (max-width: 880px) {
	
.srp-table td img, .srp-table th img {
	width:100%;
}
}

@media screen and (max-width:665px) {
.featured .srp-box-inner { 
  margin-left: auto;
  margin-right:auto;
  margin-bottom:15px;
  padding-left:0;
  padding-right:0;
  float:none;
  width:auto;
  display:block;
}
}

@media screen and (max-width:580px) {

.featured {
    margin-bottom: 35px;
}
    
.featured .main-box-img img {
    max-width:450px;
    margin: 0 auto;
}
    
.srp-table td ul li {
    margin-left:0px;
}
    
}

@media screen and (max-width:480px) {
.srp-content-titlebox, .srp-green .srp-content-titlebox {
    border-top: 0;
}
.main-box-4col .srp-box-inner .list-desc ul {
    padding-left: 5%;
}
.srp-box-inner .list-desc ul {
    padding-left: 5%;
}
}
